@charset "utf-8";

/*---------------------------------------------
 generic  class
---------------------------------------------*/
.txtB { font-weight: bold!important; }.txtN { font-weight: normal!important; }
.layoutC { text-align: center!important; }.layoutL { text-align: left!important; }.layoutR { text-align: right!important; }
.ov{overflow: hidden!important;}.fl{float: left!important;}.fr{float: right!important;}

/*---------------------------------------------
 base margin
---------------------------------------------*/
.mt0 { margin-top: 0px !important; }.mt5 { margin-top: 5px !important; }.mt8 { margin-top: 8px !important; }.mt10 { margin-top: 10px !important; }.mt15 { margin-top: 15px !important; }.mt16 { margin-top: 16px !important; }.mt20 { margin-top: 20px !important; }.mt24 { margin-top: 24px !important; }.mt25 { margin-top: 25px !important; }.mt30 { margin-top: 30px !important; }.mt32 { margin-top: 32px !important; }.mt35 { margin-top: 35px !important; }.mt40 { margin-top: 40px !important; }.mt48 { margin-top: 48px !important; }.mt50 { margin-top: 50px !important; }.mt56 { margin-top: 56px !important; }.mt60 { margin-top: 60px !important; }.mt64 { margin-top: 64px !important; }.mt70 { margin-top: 70px !important; }.mt80 { margin-top: 80px !important; }.mt90 { margin-top: 90px !important; }.mt100 { margin-top: 100px !important; }

.ml0 { margin-left: 0px !important; }.ml5 { margin-left: 5px !important; }.ml8 { margin-left: 8px !important; }.ml10 { margin-left: 10px !important; }.ml15 { margin-left: 15px !important; }.ml16 { margin-left: 16px !important; }.ml20 { margin-left: 20px !important; }.ml24 { margin-left: 24px !important; }.ml25 { margin-left: 25px !important; }.ml30 { margin-left: 30px !important; }.ml32 { margin-left: 32px !important; }.ml35 { margin-left: 35px !important; }.ml40 { margin-left: 40px !important; }.ml48 { margin-left: 48px !important; }.ml50 { margin-left: 50px !important; }.ml56 { margin-left: 56px !important; }.ml60 { margin-left: 60px !important; }.ml64 { margin-left: 64px !important; }.ml70 { margin-left: 70px !important; }.ml80 { margin-left: 80px !important; }.ml90 { margin-left: 90px !important; }.ml100 { margin-left: 100px !important; }

.mr0 { margin-right: 0px !important; }.mr5 { margin-right: 5px !important; }.mr8 { margin-right: 8px !important; }.mr10 { margin-right: 10px !important; }.mr15 { margin-right: 15px !important; }.mr16 { margin-right: 16px !important; }.mr20 { margin-right: 20px !important; }.mr24 { margin-right: 24px !important; }.mr25 { margin-right: 25px !important; }.mr30 { margin-right: 30px !important; }.mr32 { margin-right: 32px !important; }.mr35 { margin-right: 35px !important; }.mr40 { margin-right: 40px !important; }.mr48 { margin-right: 48px !important; }.mr50 { margin-right: 50px !important; }.mr56 { margin-right: 56px !important; }.mr60 { margin-right: 60px !important; }.mr64 { margin-right: 64px !important; }.mr70 { margin-right: 70px !important; }.mr80 { margin-right: 80px !important; }.mr90 { margin-right: 90px !important; }.mr100 { margin-right: 100px !important; }

.mb0 { margin-bottom: 0px !important; }.mb5 { margin-bottom: 5px !important; }.mb8 { margin-bottom: 8px !important; }.mb10 { margin-bottom: 10px !important; }.mb15 { margin-bottom: 15px !important; }.mb16 { margin-bottom: 16px !important; }.mb20 { margin-bottom: 20px !important; }.mb24 { margin-bottom: 24px !important; }.mb25 { margin-bottom: 25px !important; }.mb30 { margin-bottom: 30px !important; }.mb32 { margin-bottom: 32px !important; }.mb35 { margin-bottom: 35px !important; }.mb40 { margin-bottom: 40px !important; }.mb48 { margin-bottom: 48px !important; }.mb50 { margin-bottom: 50px !important; }.mb56 { margin-bottom: 56px !important; }.mb60 { margin-bottom: 60px !important; }.mb64 { margin-bottom: 64px !important; }.mb70 { margin-bottom: 70px !important; }.mb80 { margin-bottom: 80px !important; }.mb90 { margin-bottom: 90px !important; }.mb100 { margin-bottom: 100px !important; }

.pt0 { padding-top: 0px !important; }.pt5 { padding-top: 5px !important; }.pt8 { padding-top: 8px !important; }.pt10 { padding-top: 10px !important; }.pt15 { padding-top: 15px !important; }.pt16 { padding-top: 16px !important; }.pt20 { padding-top: 20px !important; }.pt24 { padding-top: 24px !important; }.pt25 { padding-top: 25px !important; }.pt30 { padding-top: 30px !important; }.pt32 { padding-top: 32px !important; }.pt35 { padding-top: 35px !important; }.pt40 { padding-top: 40px !important; }.pt48 { padding-top: 48px !important; }.pt50 { padding-top: 50px !important; }.pt56 { padding-top: 56px !important; }.pt60 { padding-top: 60px !important; }.pt64 { padding-top: 64px !important; }.pt70 { padding-top: 70px !important; }.pt80 { padding-top: 80px !important; }.pt90 { padding-top: 90px !important; }.pt100 { padding-top: 100px !important; }

.pl0 { padding-left: 0px !important; }.pl5 { padding-left: 5px !important; }.pl8 { padding-left: 8px !important; }.pl10 { padding-left: 10px !important; }.pl15 { padding-left: 15px !important; }.pl16 { padding-left: 16px !important; }.pl20 { padding-left: 20px !important; }.pl24 { padding-left: 24px !important; }.pl25 { padding-left: 25px !important; }.pl30 { padding-left: 30px !important; }.pl32 { padding-left: 32px !important; }.pl35 { padding-left: 35px !important; }.pl40 { padding-left: 40px !important; }.pl48 { padding-left: 48px !important; }.pl50 { padding-left: 50px !important; }.pl56 { padding-left: 56px !important; }.pl60 { padding-left: 60px !important; }.pl64 { padding-left: 64px !important; }.pl70 { padding-left: 70px !important; }.pl80 { padding-left: 80px !important; }.pl90 { padding-left: 90px !important; }.pl100 { padding-left: 100px !important; }

.pr0 { padding-right: 0px !important; }.pr5 { padding-right: 5px !important; }.pr8 { padding-right: 8px !important; }.pr10 { padding-right: 10px !important; }.pr15 { padding-right: 15px !important; }.pr16 { padding-right: 16px !important; }.pr20 { padding-right: 20px !important; }.pr24 { padding-right: 24px !important; }.pr25 { padding-right: 25px !important; }.pr30 { padding-right: 30px !important; }.pr32 { padding-right: 32px !important; }.pr35 { padding-right: 35px !important; }.pr40 { padding-right: 40px !important; }.pr48 { padding-right: 48px !important; }.pr50 { padding-right: 50px !important; }.pr56 { padding-right: 56px !important; }.pr60 { padding-right: 60px !important; }.pr64 { padding-right: 64px !important; }.pr70 { padding-right: 70px !important; }.pr80 { padding-right: 80px !important; }.pr90 { padding-right: 90px !important; }.pr100 { padding-right: 100px !important; }

.pb0 { padding-bottom: 0px !important; }.pb5 { padding-bottom: 5px !important; }.pb8 { padding-bottom: 8px !important; }.pb10 { padding-bottom: 10px !important; }.pb15 { padding-bottom: 15px !important; }.pb16 { padding-bottom: 16px !important; }.pb20 { padding-bottom: 20px !important; }.pb24 { padding-bottom: 24px !important; }.pb25 { padding-bottom: 25px !important; }.pb30 { padding-bottom: 30px !important; }.pb32 { padding-bottom: 32px !important; }.pb35 { padding-bottom: 35px !important; }.pb40 { padding-bottom: 40px !important; }.pb48 { padding-bottom: 48px !important; }.pb50 { padding-bottom: 50px !important; }.pb56 { padding-bottom: 56px !important; }.pb60 { padding-bottom: 60px !important; }.pb64 { padding-bottom: 64px !important; }.pb70 { padding-bottom: 70px !important; }.pb80 { padding-bottom: 80px !important; }.pb90 { padding-bottom: 90px !important; }.pb100 { padding-bottom: 100px !important; }

.w5p { width: 5%!important;}.w8p { width: 8%!important;}.w10p { width: 10%!important;}.w11p { width: 11%!important;}.w12p { width: 12%!important;}.w15p { width: 15%!important;}.w16p { width: 16%!important;}.w20p { width: 20%!important;}.w24p { width: 24%!important;}.w25p { width: 25%!important;}.w30p { width: 30%!important;}.w32p { width: 32%!important;}.w35p { width: 35%!important;}.w40p { width: 40%!important;}.w45p { width: 45%!important;}.w48p { width: 48%!important;}.w50p { width: 50%!important;}.w55p { width: 55%!important;}.w56p { width: 56%!important;}.w60p { width: 60%!important;}.w64p { width: 64%!important;}.w65p { width: 65%!important;}.w70p { width: 70%!important;}.w75p { width: 75%!important;}.w80p { width: 80%!important;}.w85p { width: 85%!important;}.w90p { width: 90%!important;}.w95p { width: 95%!important;}.w100p { width: 100%!important;}.wmax{ width: 100%!important; height: auto!important;}

.fz10 { font-size: 1rem; }.fz11 { font-size: 1.1rem; }.fz12 { font-size: 1.2rem; }.fz14 { font-size: 1.4rem; }.fz16 { font-size: 1.6rem; }.fz18 { font-size: 1.8rem; }.fz20 { font-size: 2rem; }.fz22 { font-size: 2.2rem; }.fz24 { font-size: 2.4rem; }.fz26 { font-size: 2.6rem; }.fz28 { font-size: 2.8rem; }.fz30 { font-size: 3rem; }.fz32 { font-size: 3.2rem; }.fz34 { font-size: 3.4rem; }.fz36 { font-size: 3.6rem; }.fz38 { font-size: 3.8rem; }.fz40 { font-size: 4rem; }.fz42 { font-size: 4.2rem; }.fz44 { font-size: 4.4rem; }.fz46 { font-size: 4.6rem; }.fz48 { font-size: 4.6rem; }

.max1280 { max-width: 1280px!important; margin: 0 auto!important; }
.max1024 { max-width: 1024px!important; margin: 0 auto!important; }
.max960 { max-width: 960px!important; margin: 0 auto!important; }
.max820 { max-width: 820px!important; margin: 0 auto!important; }
.max720 { max-width: 720px!important; margin: 0 auto!important; }
.max700 { max-width: 700px!important; margin: 0 auto!important; }
.max640 { max-width: 640px!important; margin: 0 auto!important;}
.max600 { max-width: 600px!important; margin: 0 auto!important;}
.max500 { max-width: 500px!important; margin: 0 auto!important; }
.max400 { max-width: 400px!important; margin: 0 auto!important; }
.max300 { max-width: 300px!important; margin: 0 auto!important; }
.max200 { max-width: 200px!important; margin: 0 auto!important; }

.mgA { margin-left: auto!important; margin-right: auto!important; }

body { color: #222; letter-spacing: .05em; font-size: 1.6rem; font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo, Verdana, sans-serif; }
img { max-width: 100%; }
a { text-decoration: none; transition: all .3s ease; }
figure { margin: 0; }

#wrap {
  -webkit-text-size-adjust: 100%;
  width: 100%;
  max-width: 100%;
  overflow: hidden;
}
.inner-s,
.inner {
  max-width: 1160px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
.inner-s {
  max-width: 1080px;
}


/*  header  */
header {
  padding: 45px 45px 0;
  position: relative;
  z-index: 100;
}
header .inner-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.logo-wrap {
  width: 299px;
}
.logo-wrap a {
  display: block;
}
.cv-btn {
  display: inline-block;
  font-size: 1.4rem;
  border-radius: 35px;
  color: #fff;
  padding: 8px 16px 7px;
}
.cv-btn[target=_blank] .txt-inr {
  padding-right: 22px;
  background: url(/kodawari/assets/images/icon_blank.png) calc(100% - 1px) center no-repeat;
  background-size: 12px auto;
}
.cv-btn.color01 {
  background-color: #51bcb0;
}
.cv-btn.color02 {
  background-color: #df0012;
}
.header-cv-btns a + a {
  margin-left: 4px;
}


/*  footer  */
.page-top-wrap {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 15px;
  bottom: 23px;
  z-index: 100;
  display: none;
}
.page-top {
  display: block;
  width: 100%;
  height: 100%;
  background: url(/kodawari/assets/images/icon_pagetop.png) center no-repeat;
  background-size: contain;
}
footer {
  padding: 14px;
  border-top: 2px solid #29bea0;
}
.copyright {
  text-align: center;
}
.copyright small {
  font-size: 1.2rem;
}


/*  main visual  */
.mv-area {
  position: relative;
  line-height: 1;
  margin-bottom: -4px;
  overflow: hidden;
}
.mv-img {
  padding: 0 0 20px;
  text-align: center;
  position: relative;
}
.mv-img .img {
  width: 630px;
  max-width: 100%;
}
.mv-img .mv-lead {
  width: 1020px;
  max-width: 100%;
  position: absolute;
  left: 50%;
  top: calc(50% - 20px);
  z-index: 2;
  transition: transform .6s .4s ease, opacity .6s .4s ease;
  transform: translate(-50%, -50%) scale(.9) translate3d(0,0,0);
  opacity: 0;
  -webkit-backface-visibility:hidden;
  backface-visibility:hidden;
  overflow:hidden;
}
.load .mv-img .mv-lead {
  transform: translate(-50%, -50%) scale(1) translate3d(0,0,0);
  opacity: 1;
}

.mv-scroll {
  position: absolute;
  left: calc(50% - 8px);
  bottom: 0;
  padding-bottom: 40px;
  line-height: 1;
  margin-bottom: -4px;
}
.mv-scroll span {
  display: inline-block;
  width: 16px;
  height: 40px;
  border-radius: 9px;
  border: 1px solid #717071;
  position: relative;
}
.mv-scroll span::before {
  content: "";
  width: 5px;
  height: 5px;
  border-radius: 3px;
  background-color: #29bea0;
  position: absolute;
  left: 50%;
  top: 8px;
  transform: translateX(-50%);
  animation: mv-scroll 2s infinite ease;
}
@keyframes mv-scroll {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    top: 28px;
  }
}

.mv-scroll span::after {
  content: "";
  width: 1px;
  height: 40px;
  background-color: #717071;
  position: absolute;
  left: 50%;
  bottom: -40px;
  transform: translateX(-50%);
}
.h1ttl {
  font-size: 13rem;
  font-family: "Avenir Next", sans-serif;
  font-weight: bold;
  text-align: center;
  color: #29bea0;
  text-shadow: 4px 4px 50px #fff, -4px -4px 50px #fff;
  line-height: 1;
  margin-top: -17%;
}


/*  side nav  */
.side-nav {
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 100;
  padding-left: 30px;
  display: flex;
  align-items: center;
}
.side-nav-list {
  padding-left: 12px;
  position: relative;
}
.side-nav-list > li {
  text-align: left;
}
.side-nav-list > li + li {
  margin-top: 26px;
}
.side-nav-list > li a {
  font-size: 1.3rem;
  color: #fff;
  text-align: center;
  position: relative;
}
.side-nav-list > li a::before {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 10px;
  background-color: #eee;
  position: absolute;
  left: -16px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  transition: all .3s ease;
}
.side-nav-dark .side-nav-list > li a {
  color: #222;
}
.side-nav-dark .side-nav-list > li a::before {
  background-color: #717071;
}
.side-nav-list > li a.cur::before {
  background-color: #df0012;
  width: 11px;
  height: 11px;
  left: -18px;
}
.side-nav-list > li a .txt-inr {
  width: 0;
  opacity: 0;
  transition: all .3s ease;
}
.side-nav-list > li a:hover .txt-inr {
  width: auto;
  opacity: 1;
}


.txt-cmn {
  font-size: 1.6rem;
  line-height: 1.75;
}

.lead-area {
  background: url(/kodawari/assets/images/img_bg_01.png) center no-repeat;
  background-size: cover;
  padding: 36px 0 88px;
}
.lead-area .inner:first-of-type {
  position: relative;
  z-index: 2;
}
.lead-txt-wrap {
  background-color: rgba(47, 148, 128, .5);
  padding: 75px 0 65px;
  max-width: 1268px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
.lead-txt-wrap::before {
  content: "";
  width: calc(50vw - 560px);
  height: 100%;
  position: absolute;
  left: calc(-50vw + 560px);
  top: 0;
  background-color: rgba(47, 148, 128, .5);
}
.lead-ttl {
  color: #fff;
  font-size: 6.4rem;
  font-family: "Avenir Next", sans-serif;
  font-weight: bold;
  transform: translateY(45%);
}
.lead-ttl-wrap {
  position: relative;
  z-index: 2;
}
.lead-col2 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.lead-col2 .txt-box {
  width: calc((400 / 1120) * 100%);
  margin-right: calc((82 / 1120) * 100%);
  color: #fff;
  line-height: 1.75;
}
.lead-col2 .img-box {
  flex: 1;
  text-align: center;
}
.center-block {
  display: flex;
  justify-content: center;
}

.section-cmn {
  transition: all .3s ease;
}
.front-block {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 576px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  position: relative;
  overflow: hidden;
/*  transition: all .8s ease;*/
}
.front-block::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: transform 30s linear;
  transform: scale(1);
}
.section01 .front-block::before {
  background-image: url(/kodawari/assets/images/img_childcare_vessel_front_01.png);
}
.section02 .front-block::before {
  background-image: url(/kodawari/assets/images/img_childcare_vessel_front_02.png);
}
.section03 .front-block::before {
  background-image: url(/kodawari/assets/images/img_childcare_vessel_front_03.png);
}
.section04 .front-block::before {
  background-image: url(/kodawari/assets/images/img_childcare_vessel_front_04.png);
}
.section05 .front-block::before {
  background-image: url(/kodawari/assets/images/img_childcare_vessel_front_05.png);
}
.section06 .front-block::before {
  background-image: url(/kodawari/assets/images/img_childcare_vessel_front_06.png);
}
.curSec .front-block::before {
  transform: scale(1.3);
}
.section-btn-wrap {
  margin-top: 40px;
  text-align: center;
}
.btn-cmn {
  display: inline-block;
  text-align: center;
  padding: 11px 10px;
  border-radius: 30px;
  line-height: 1.5;
  width: 314px;
  max-width: 100%;
  background-color: #fff;
  color: #222;
}
.btn-cmn.grey {
  background-color: #e0e0e0;
}
.btn-cmn.hide,
.btn-cmn.hide:hover {
  opacity: 0 !important;
}
.col2-ti {
  display: flex;
  flex-wrap: wrap;
}
.col2-ti .txt-wrap {
  flex: 1;
}
.col2-ti .img-wrap {
  margin-left: 64px;
}
.col2-imgs {
  display: flex;
  justify-content: center;
}
.col2-imgs > .col {
  width: calc(50% - 28px);
  margin-right: 56px;
}
.col2-imgs > .col:nth-of-type(2n) {
  margin-right: 0;
}

.location-txt {
  font-size: 2rem;
  font-family: "Avenir Next", sans-serif;
  font-weight: Bold;
  line-height: 1;
  margin-bottom: 20px;
}
.location-txt .txt-inr {
  border-bottom: 2px solid rgba(255, 255, 255, .5);
  padding: 0 20px 8px 20px;
}
.location-txt .txt-lg {
  font-size: 6.4rem;
  font-weight: 500;
}
.section-ttl {
  font-size: 6.4rem;
  font-weight: bold;
  margin-bottom: 10px;
}
.section-ttl-sub {
    font-size: 1.8rem;
}
.inside-block {
  padding: 56px 0;
}
.inside-block .txt-cmn + .txt-cmn {
  margin-top: 28px;
}
.inside-block .txt-cmn + figure {
  margin-top: 32px;
}
.inside-block img + figcaption {
  margin-top: 15px;
}
.inside-block figcaption {
  text-align: center;
  font-weight: bold;
}
.inside-block figure + .txt-cmn {
  margin-top: 30px;
}
.inside-block .section-btn-wrap {
  margin-top: 50px;
}



.last-section {
  padding: 115px 0;
  background: url(/kodawari/assets/images/img_bg_last.png) center no-repeat;
  background-size: cover;
}
.last-section .txt-box {
  margin-left: auto;
  max-width: calc(calc(523 / 1366) * 100vw);
}
.last-section .lead-txt {
  font-size: 7rem;
  color: #29bea0;
  font-weight: bold;
  line-height: 1.28;
  padding-bottom: 45px;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(17, 17, 17, .2);
}
.last-section .lead-txt .txt-sm {
  font-size: 2rem;
  color: #222;
  display: block;
  margin-top: 15px;
}
.last-section .btm-txt {
  padding-right: calc(calc(120 / 1366) * 100vw);
}
.last-section .txt-cmn {
  font-size: 1.4rem;
  line-height: 1.87;
}


.js-fade-up {
	opacity: 0;
	transform: translateY(75px);
	transition: all 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.js-fade-up.show {
	opacity: 1;
	transform: translateY(0);
}


/*  IE  */
@media all and (-ms-high-contrast: none){
  
  .last-section .txt-box {
    max-width: 39%;
  }
  .last-section .btm-txt {
    padding-right: 110px;
  }
  
}


/*==========================================================================================================
PC Only
==========================================================================================================*/
@media screen and (min-width: 768px){

  .logo-wrap a:hover,
  .btn-cmn:hover,
  .cv-btn:hover {
    opacity: .7;
  }
  .sp-only { display: none!important; }
  
  .side-nav-list > li a:hover::before {
    background-color: #df0012;
    width: 11px;
    height: 11px;
    left: -18px;
  }
  
}


/*  tablet  */
@media screen and (max-width: 1024px) {
  
  .mv-img .img {
    width: 400px;
  }
  .mv-img .mv-lead {
    width: 400px;
  }
  .col2-ti {
    display: flex;
    flex-wrap: wrap;
  }
  .col2-ti .txt-wrap {
    flex: none;
    width: 100%;
    margin-bottom: 25px;
  }
  .col2-ti .img-wrap {
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
  .col2-ti figcaption.layoutL {
    text-align: center !important;
  }
  .h1ttl {
    font-size: 8.5rem;
    margin-top: -20%;
  }
  .lead-txt-wrap {
    margin-right: 20px;
    width: calc(100% - 20px);
  }
  .lead-col2 .txt-box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
  }
  .lead-col2 .img-box {
    flex: none;
    width: 100%;
  }
  .front-block {
    height: 500px;
  }
  .section02 .front-block::before {
    background-position: left center;
  }
  .section-ttl {
    font-size: 5.2rem;
  }
  .last-section {
    padding: 60px 20px;
  }
  .last-section .txt-box {
    max-width: 50%;
  }
  .last-section .btm-txt {
    padding-right: 0;
  }
  .last-section .lead-txt {
    font-size: 5rem;
    padding-bottom: 30px;
    margin-bottom: 30px;
  }
  .last-section .lead-txt .txt-sm {
    font-size: 1.6rem;
  }
  
}


/*==========================================================================================================
 SP Only
==========================================================================================================*/
@media screen and (max-width: 767px){
  /*---------------------------------------------
  base margin
  ---------------------------------------------*/
  .sp_mt0 { margin-top: 0px !important; }.sp_mt5 { margin-top: 5px !important; }.sp_mt8 { margin-top: 8px !important; }.sp_mt10 { margin-top: 10px !important; }.sp_mt15 { margin-top: 15px !important; }.sp_mt16 { margin-top: 16px !important; }.sp_mt20 { margin-top: 20px !important; }.sp_mt24 { margin-top: 24px !important; }.sp_mt25 { margin-top: 25px !important; }.sp_mt30 { margin-top: 30px !important; }.sp_mt32 { margin-top: 32px !important; }.sp_mt35 { margin-top: 35px !important; }.sp_mt40 { margin-top: 40px !important; }.sp_mt48 { margin-top: 48px !important; }.sp_mt50 { margin-top: 50px !important; }.sp_mt56 { margin-top: 56px !important; }.sp_mt60 { margin-top: 60px !important; }.sp_mt64 { margin-top: 64px !important; }.sp_mt70 { margin-top: 70px !important; }.sp_mt80 { margin-top: 80px !important; }.sp_mt90 { margin-top: 90px !important; }.sp_mt100 { margin-top: 100px !important; }
  
  .sp_ml0 { margin-left: 0px !important; }.sp_ml5 { margin-left: 5px !important; }.sp_ml8 { margin-left: 8px !important; }.sp_ml10 { margin-left: 10px !important; }.sp_ml15 { margin-left: 15px !important; }.sp_ml16 { margin-left: 16px !important; }.sp_ml20 { margin-left: 20px !important; }.sp_ml24 { margin-left: 24px !important; }.sp_ml25 { margin-left: 25px !important; }.sp_ml30 { margin-left: 30px !important; }.sp_ml32 { margin-left: 32px !important; }.sp_ml35 { margin-left: 35px !important; }.sp_ml40 { margin-left: 40px !important; }.sp_ml48 { margin-left: 48px !important; }.sp_ml50 { margin-left: 50px !important; }.sp_ml56 { margin-left: 56px !important; }.sp_ml60 { margin-left: 60px !important; }.sp_ml64 { margin-left: 64px !important; }.sp_ml70 { margin-left: 70px !important; }.sp_ml80 { margin-left: 80px !important; }.sp_ml90 { margin-left: 90px !important; }.sp_ml100 { margin-left: 100px !important; }

  .sp_mr0 { margin-right: 0px !important; }.sp_mr5 { margin-right: 5px !important; }.sp_mr8 { margin-right: 8px !important; }.sp_mr10 { margin-right: 10px !important; }.sp_mr15 { margin-right: 15px !important; }.sp_mr16 { margin-right: 16px !important; }.sp_mr20 { margin-right: 20px !important; }.sp_mr24 { margin-right: 24px !important; }.sp_mr25 { margin-right: 25px !important; }.sp_mr30 { margin-right: 30px !important; }.sp_mr32 { margin-right: 32px !important; }.sp_mr35 { margin-right: 35px !important; }.sp_mr40 { margin-right: 40px !important; }.sp_mr48 { margin-right: 48px !important; }.sp_mr50 { margin-right: 50px !important; }.sp_mr56 { margin-right: 56px !important; }.sp_mr60 { margin-right: 60px !important; }.sp_mr64 { margin-right: 64px !important; }.sp_mr70 { margin-right: 70px !important; }.sp_mr80 { margin-right: 80px !important; }.sp_mr90 { margin-right: 90px !important; }.sp_mr100 { margin-right: 100px !important; }

  .sp_mb0 { margin-bottom: 0px !important; }.sp_mb5 { margin-bottom: 5px !important; }.sp_mb8 { margin-bottom: 8px !important; }.sp_mb10 { margin-bottom: 10px !important; }.sp_mb15 { margin-bottom: 15px !important; }.sp_mb16 { margin-bottom: 16px !important; }.sp_mb20 { margin-bottom: 20px !important; }.sp_mb24 { margin-bottom: 24px !important; }.sp_mb25 { margin-bottom: 25px !important; }.sp_mb30 { margin-bottom: 30px !important; }.sp_mb32 { margin-bottom: 32px !important; }.sp_mb35 { margin-bottom: 35px !important; }.sp_mb40 { margin-bottom: 40px !important; }.sp_mb48 { margin-bottom: 48px !important; }.sp_mb50 { margin-bottom: 50px !important; }.sp_mb56 { margin-bottom: 56px !important; }.sp_mb60 { margin-bottom: 60px !important; }.sp_mb64 { margin-bottom: 64px !important; }.sp_mb70 { margin-bottom: 70px !important; }.sp_mb80 { margin-bottom: 80px !important; }.sp_mb90 { margin-bottom: 90px !important; }.sp_mb100 { margin-bottom: 100px !important; }

  .sp_pt0 { padding-top: 0px !important; }.sp_pt5 { padding-top: 5px !important; }.sp_pt8 { padding-top: 8px !important; }.sp_pt10 { padding-top: 10px !important; }.sp_pt15 { padding-top: 15px !important; }.sp_pt16 { padding-top: 16px !important; }.sp_pt20 { padding-top: 20px !important; }.sp_pt24 { padding-top: 24px !important; }.sp_pt25 { padding-top: 25px !important; }.sp_pt30 { padding-top: 30px !important; }.sp_pt32 { padding-top: 32px !important; }.sp_pt35 { padding-top: 35px !important; }.sp_pt40 { padding-top: 40px !important; }.sp_pt48 { padding-top: 48px !important; }.sp_pt50 { padding-top: 50px !important; }.sp_pt56 { padding-top: 56px !important; }.sp_pt60 { padding-top: 60px !important; }.sp_pt64 { padding-top: 64px !important; }.sp_pt70 { padding-top: 70px !important; }.sp_pt80 { padding-top: 80px !important; }.sp_pt90 { padding-top: 90px !important; }.sp_pt100 { padding-top: 100px !important; }

  .sp_pl0 { padding-left: 0px !important; }.sp_pl5 { padding-left: 5px !important; }.sp_pl8 { padding-left: 8px !important; }.sp_pl10 { padding-left: 10px !important; }.sp_pl15 { padding-left: 15px !important; }.sp_pl16 { padding-left: 16px !important; }.sp_pl20 { padding-left: 20px !important; }.sp_pl24 { padding-left: 24px !important; }.sp_pl25 { padding-left: 25px !important; }.sp_pl30 { padding-left: 30px !important; }.sp_pl32 { padding-left: 32px !important; }.sp_pl35 { padding-left: 35px !important; }.sp_pl40 { padding-left: 40px !important; }.sp_pl48 { padding-left: 48px !important; }.sp_pl50 { padding-left: 50px !important; }.sp_pl56 { padding-left: 56px !important; }.sp_pl60 { padding-left: 60px !important; }.sp_pl64 { padding-left: 64px !important; }.sp_pl70 { padding-left: 70px !important; }.sp_pl80 { padding-left: 80px !important; }.sp_pl90 { padding-left: 90px !important; }.sp_pl100 { padding-left: 100px !important; }

  .sp_pr0 { padding-right: 0px !important; }.sp_pr5 { padding-right: 5px !important; }.sp_pr8 { padding-right: 8px !important; }.sp_pr10 { padding-right: 10px !important; }.sp_pr15 { padding-right: 15px !important; }.sp_pr16 { padding-right: 16px !important; }.sp_pr20 { padding-right: 20px !important; }.sp_pr24 { padding-right: 24px !important; }.sp_pr25 { padding-right: 25px !important; }.sp_pr30 { padding-right: 30px !important; }.sp_pr32 { padding-right: 32px !important; }.sp_pr35 { padding-right: 35px !important; }.sp_pr40 { padding-right: 40px !important; }.sp_pr48 { padding-right: 48px !important; }.sp_pr50 { padding-right: 50px !important; }.sp_pr56 { padding-right: 56px !important; }.sp_pr60 { padding-right: 60px !important; }.sp_pr64 { padding-right: 64px !important; }.sp_pr70 { padding-right: 70px !important; }.sp_pr80 { padding-right: 80px !important; }.sp_pr90 { padding-right: 90px !important; }.sp_pr100 { padding-right: 100px !important; }

  .sp_pb0 { padding-bottom: 0px !important; }.sp_pb5 { padding-bottom: 5px !important; }.sp_pb8 { padding-bottom: 8px !important; }.sp_pb10 { padding-bottom: 10px !important; }.sp_pb15 { padding-bottom: 15px !important; }.sp_pb16 { padding-bottom: 16px !important; }.sp_pb20 { padding-bottom: 20px !important; }.sp_pb24 { padding-bottom: 24px !important; }.sp_pb25 { padding-bottom: 25px !important; }.sp_pb30 { padding-bottom: 30px !important; }.sp_pb32 { padding-bottom: 32px !important; }.sp_pb35 { padding-bottom: 35px !important; }.sp_pb40 { padding-bottom: 40px !important; }.sp_pb48 { padding-bottom: 48px !important; }.sp_pb50 { padding-bottom: 50px !important; }.sp_pb56 { padding-bottom: 56px !important; }.sp_pb60 { padding-bottom: 60px !important; }.sp_pb64 { padding-bottom: 64px !important; }.sp_pb70 { padding-bottom: 70px !important; }.sp_pb80 { padding-bottom: 80px !important; }.sp_pb90 { padding-bottom: 90px !important; }.sp_pb100 { padding-bottom: 100px !important; }

  .sp_w5p { width: 5%!important;}.sp_w8p { width: 8%!important;}.sp_w10p { width: 10%!important;}.sp_w11p { width: 11%!important;}.sp_w12p { width: 12%!important;}.sp_w15p { width: 15%!important;}.sp_w16p { width: 16%!important;}.sp_w20p { width: 20%!important;}.sp_w24p { width: 24%!important;}.sp_w25p { width: 25%!important;}.sp_w30p { width: 30%!important;}.sp_w32p { width: 32%!important;}.sp_w35p { width: 35%!important;}.sp_w40p { width: 40%!important;}.sp_w45p { width: 45%!important;}.sp_w48p { width: 48%!important;}.sp_w50p { width: 50%!important;}.sp_w55p { width: 55%!important;}.sp_w56p { width: 56%!important;}.sp_w60p { width: 60%!important;}.sp_w64p { width: 64%!important;}.sp_w65p { width: 65%!important;}.sp_w70p { width: 70%!important;}.sp_w75p { width: 75%!important;}.sp_w80p { width: 80%!important;}.sp_w85p { width: 85%!important;}.sp_w90p { width: 90%!important;}.sp_w95p { width: 95%!important;}.sp_w100p { width: 100%!important;}.sp_wmax{ width: 100%!important; height: auto!important;}

  
  body { font-size: 1.4rem; }
  .pc-only { display: none !important; }
  .sp-only { display: block!important; }
  .sp_layoutL { text-align: left !important; }
  .sp_fz10 { font-size: 1rem !important; }
  .inner .inner-s {
    padding: 0;
  }
  
  header {
    padding: 15px 10px 20px;
  }
  .logo-wrap {
    width: 150px;
  }
  .cv-btn {
    font-size: 1rem;
    padding: 5px 10px;
  }
  .cv-btn[target=_blank] .txt-inr {
    padding-right: 15px;
    background-size: 10px auto;
  }
  .header-cv-btns a + a {
    margin-left: 3px;
  }
  
  
  .page-top-wrap {
    width: 40px;
    height: 40px;
    right: 10px;
    bottom: 28px;
  }
  .copyright small {
    font-size: 1rem;
  }
  
  .mv-area {
    margin-top: 0;
  }
  .mv-img {
    padding: 0px 0 50px;
  }
  .mv-img .mv-lead {
    width: 320px;
    max-width: 100%;
  }
  .mv-img .img {
    width: 300px;
  }
  .h1ttl {
    font-size: 4rem;
    margin-top: -20%;
  }
  .mv-scroll {
    padding-bottom: 30px;
  }
  .mv-scroll span::after {
    bottom: -30px;
    height: 30px;
  }
  .side-nav {
    display: none;
  }
  
  .txt-cmn {
    font-size: 1.4rem;
  }
  .btn-cmn {
    width: 200px;
    padding: 6px 10px;
  }
  .col2-imgs {
    flex-wrap: wrap;
  }
  .col2-imgs > .col {
    width: 100%;
    margin-right: 0;
  }
  .col2-imgs > .col + .col {
    margin-top: 25px;
  }
  .col2-ti figcaption.layoutL {
    text-align: left !important;
  }
  
  .lead-txt-wrap {
    margin-right: 20px;
    margin-left: 20px;
    width: calc(100% - 40px);
  }
  .lead-txt-wrap::before {
    width: 20px;
    left: -20px;
  }
  .lead-area {
    padding: 30px 0 60px;
  }
  .lead-ttl {
    font-size: 3rem;
  }
  .lead-txt-wrap {
    padding: 40px 0 40px;
  }
  .front-block {
    height: 350px;
    padding: 10px;
  }
  .location-txt {
    font-size: 2rem;
  }
  .location-txt .txt-inr {
    border-width: 1px;
  }
  .location-txt .txt-lg {
    font-size: 5rem;
  }
  .section-ttl {
    font-size: 4rem;
    line-height: 1.2;
    margin-bottom: 15px;
  }
  .section-ttl-sub {
    font-size: 1.4rem;
  }
  .section-btn-wrap {
    margin-top: 30px;
  }
  .inside-block {
    padding: 40px 0 40px;
  }
  .inside-block .txt-cmn + .txt-cmn {
    margin-top: 25px;
  }
  .inside-block .txt-cmn + figure {
    margin-top: 25px;
  }
  .inside-block figcaption {
    font-size: 1.2rem;
  }
  .inside-block img + figcaption {
    margin-top: 10px;
  }
  .inside-block figure + .txt-cmn {
    margin-top: 25px;
  }
  .inside-block .section-btn-wrap {
    margin-top: 30px;
  }
  
  .last-section {
    padding: 60px 20px 310px;
    background: url(/kodawari/assets/images/img_bg_last_sp.png) center bottom no-repeat;
    background-size: cover;
  }
  .last-section .txt-box {
    max-width: 100%;
  }
  .last-section .lead-txt {
    font-size: 4rem;
  }
  .last-section .lead-txt .txt-sm {
    font-size: 1.6rem;
    margin-top: 10px;
  }
  .last-section .btm-txt {
    padding-right: 0;
  }
  
  
}